=== debian/control ===
Source: prism-webapp-actionmethod
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-actionmethod
Architecture: all
Depends: prism
Homepage: http://www.actionmethod.com/amo
Description: Action Method WebApp for Prism
 Action Method WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
